crossfire-config(6)

NAME
crossfire-config

SYNOPSIS
usage: crossfire-config --Dflags gives complete Dflags line for compiler invocation usage: crossfire-config --parameter-list show the list of available parameters) usage: crossfire-config <parameter name> extract a compilation parameter

DESCRIPTION
Little program aimed at giving information to plugin about config of the crossfire server. Simply invoke with the config parameter to get. Only the most common parameters (those that could be needed by an independent configure script) are available. The rest is available in config.h andd should be included in any plugin needing it.